<template lang="pug">
div
	h1 About
	q-card.shadow-flat
		q-card-section  Gsdffgdfbljdf b fjgdfljg lkddas asd asd asd asd asd asd asdasdas dasd asd asDfgdfkghs; dfsghdfklgljs dflsg dlsfgjlf gfdlsgjdfg sfjytghjfyjt

</template>

<script lang="ts">
	import { ref, defineComponent } from 'vue'
	export default defineComponent({
		name: 'About',
	})
</script>
